{
    "format_version": "1.20.80",
    "minecraft:item": {
        "description": {
            "identifier": "tsu_morph:shulker_ability"
        },
        "components": {
            "minecraft:tags": {
                "tags": [
                    "tsu_morph_ability_item"
                ]
            },
            "minecraft:stacked_by_data": {
                "value": false
            },
            "minecraft:use_modifiers": {
                "movement_modifier": 1,
                "use_duration": 0
            },
            "minecraft:cooldown": {
                "category": "tsu_morph_ability_item",
                "duration": 1
            },
            "minecraft:max_stack_size": 1,
            "minecraft:icon": {
                "textures": {
                    "default": "tsu_morph_shulker_ability_item"
                }
            }
        }
    }
}